Subject: Re: [bug#53007] [PATCH] gnu: networking: Add arp-scan

From: "(" <[email-masked]>
Date: Sat, 25 Jun 2022 11:37:07 +0100

LGTM. I was going to raise the point that 1.9.7 was in 2019, and the
latest commit at the time of writing was made on 2022-06-16, but it
looks like there's not been too many commits between 7f88dc0 "Increment
version to 1.9.7 in preparation for next release." and 840373f "Updated
changelog and IEEE IAB and OUI files."

    -- (